Bug 72724 - Satellite-sync throws authentication error
Summary: Satellite-sync throws authentication error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 78569
TreeView+ depends on / blocked
 
Reported: 2002-08-26 23:32 UTC by Matt Jamison
Modified: 2007-07-31 19:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 23:34:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-08-26 23:32:59 UTC
Description of Problem: using the latest satellite iso in a freshly installed
satellite, running satellite-sync shows: 

[root@sat-inst root]# satellite-sync --listchannels
Mon Aug 26 18:56:00 2002 - Red Hat Network Satellite - live syncronization
Mon Aug 26 18:56:00 2002 -    url: https://rhn.webqa.redhat.com
Mon Aug 26 18:56:00 2002 -    db:  satinst/satinst@sat
Mon Aug 26 18:56:00 2002 -    +++ Satellite synconization tool checking in.
Mon Aug 26 18:56:03 2002 -    +++ An error occurred upon authentication of this
satellite -- review the pertinent log file
(/var/log/rhn/rhn_server_satellite.log) and/or alert RHN at
rhn-satellite@redhat.com.

...and here's the log: 

Mon Aug 26 18:57:14 2002 -    +++ Satellite synconization tool checking in.
Mon Aug 26 18:57:17 2002 -    ERROR: <ProtocolError for rhn.webqa.redhat.com
https://rhn.webqa.redhat.com/SAT: 502 Proxy Error>
Mon Aug 26 18:57:17 2002 -    +++ An error occurred upon authentication of this
satellite -- review the pertinent log file
(/var/log/rhn/rhn_server_satellite.log) and/or alert RHN at
rhn-satellite@redhat.com.

You can investigate this on sat-inst.webdev-colo

Version-Release number of selected component (if applicable): see bug 63780

Comment 1 Josef Komenda 2002-08-27 21:27:03 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.